Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 17:01:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mufeeda shamseer                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  mufeeda shamseer Bot:  Hi mufeeda shamseer, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7392284691 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1028221000364     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097334394898            08:50 PM, 29th Oct                   Mohammed                   Hi Mufeeda, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:50 PM, 29th Oct                     mufeeda shamseer                    Hi tawfeek, I ordered a baby product 2 days ago but I didn't get           08:51 PM, 29th Oct                   Mohammed                   Please allow me a moment to check this for you.           08:55 PM, 29th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +97339545464?           08:56 PM, 29th Oct                     mufeeda shamseer                    Yes           08:57 PM, 29th Oct                     mufeeda shamseer                    0097334394898 and this number also           08:58 PM, 29th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           08:58 PM, 29th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           08:59 PM, 29th Oct                     mufeeda shamseer                    Ok           08:59 PM, 29th Oct                     mufeeda shamseer                    No           09:00 PM, 29th Oct                     mufeeda shamseer                    Thank you           09:00 PM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5069165